{
	"名称": "群服互通",
	"描述": "群服互通 游戏内可以看到Q群聊天，Q群也能看到服务器聊天",
	"是否禁用": false,
	"版本": "0.0.1",
	"来源": "Built-In",
	"配置": {
		"CQHTTP正向Websocket代理地址": "127.0.0.1:58505",
		"Q群消息格式化模版": "[groupName]:[QQUserName]:[msg]",
		"不要转发机器人的消息": true,
		"只转发聊天消息": true,
		"屏蔽其他群的消息": true,
		"游戏内可以听到QQ消息的玩家的选择器": "@a",
		"游戏消息格式化模版": "[player]: [msg]",
		"仅仅转发开头为以下特定字符的消息到服务器": "[服务器]",
		"仅仅转发开头为以下特定字符的消息到QQ": "[q]",
		"链接的Q群": {
			"1群": 857224571,
			"测试群": 776447712
		},
		"允许这些人透过QQ执行命令": {
			"3185234167": true,
			"242159425": true,
			"2643145820": true,
			"3363281936": true,
			"1986420591": true
		},
		"屏蔽这些指令": {
			"deop": "达咩，不要啦~~~",
			"spreadplayer": "呜呜呜",
			"kill": "nonono"
		}
	}
}